Bug 1248120 - [docs] OSE 3.0 administrator guide: typo in link
[docs] OSE 3.0 administrator guide: typo in link
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.0.0
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Timothy
Bilhar
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-29 11:59 EDT by Evgheni Dereveanchin
Modified: 2016-11-08 01:29 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-13 11:00:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Evgheni Dereveanchin 2015-07-29 11:59:13 EDT
Document URL: 
https://access.redhat.com/beta/documentation/en/openshift-enterprise-30-administrator-guide/chapter-1-installation
Section Number and Name: 
1.4.2. Prerequisites

Describe the issue: 
Incorrect markup breaks hyperlink parsing in this paragraph:

Any hosts you designate as masters during the installation process should also be configured as nodes that are marked xref:../../admin_guide/manage_nodes.adoc#marking-nodes-as-unschedulable-or-schedulable[unschedulable]. This is so the masters are configured as part of the OpenShift SDN.

Suggestions for improvement: 
fix markup so that the link works and text looks correctly:

Any hosts you designate as masters during the installation process should also be configured as nodes that are marked unschedulable. This is so the masters are configured as part of the OpenShift SDN.

Note You need to log in before you can comment on or make changes to this bug.